<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Hello Printer
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Hello Printer</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <strong>Printer WIFI</strong>
    <div>
      <ion-button (click)="print()">
        Print
      </ion-button>
    </div>
    <strong>Scan Printer BLE</strong>
    <div>
      <ion-button (click)="scan()">
        Scan
      </ion-button>
    </div>
    <strong>Get Status Printer BLE</strong>
    <div>
      <ion-button (click)="getStatus()">
        Get
      </ion-button>
    </div>
    <strong>Print BLE</strong>
    <div>
      <ion-button (click)="printReal()">
        Print
      </ion-button>
    </div>
  </div>
</ion-content>
